﻿@model AddEditExchangeTypeViewModel
@{
    ViewBag.Title = $"ویرایش نوع مبادله";
    ViewBag.Description = $"ویرایش نوع مبادله «{Model.FromCurrencyId} ({Model.FromCurrencyId})»";
}

<h2>@ViewBag.Title</h2>

@using (Html.BeginForm())
{
    <div class="row">
        @Html.AntiForgeryToken()
        @Html.HiddenFor(model => model.Id)
        @Html.Partial("_AddOrEdit", Model)
    </div>
}

@section scripts{
    @Scripts.Render("~/js/jqueryval")    
}